Subject: [Depfis] interrupcion red

From: Ricardo Piegaia <[email-masked]>
Date: Mon, 18 Apr 2005 13:30:19 -0700 (MST)

Interrupcion parcial de la red el jueves 21/4, 8-11 hs

Por tareas de recableado en la sala de hubs el dia jueves 21/4, entre las
8 y las 11 hs sera necesario interrumpir el servicio de red en el pasillo 
central de Fisica, *solo* para las oficinas que estan del mismo lado que 
la Secretaria. Si a alguien le resulta particularmente inconveniente la 
eleccion del dia jueves, por favor mandar un mail a [email-masked].

Ricardo